
:root {
     --first-color: #4286f2;
    --second-color: #ea4235;
    --black: #0d0d0d;
    --white: #f2f2f2;
    --grey: #b3b3b3;
}
body {
    box-sizing: border-box;
     font-family: 'Lato', sans-serif;
    overflow: scroll;
  }

::-webkit-scrollbar {
    display: none; /* Safari and Chrome */
}

.membership-section1 {
    background: url('../img/explore1-section1-image1.jpg') center center;
    background-size: cover;
    color: #b3b3b3 !important;
}

.orange-button {
    background-color: #4286f2;
    color: #f2f2f2;
}
.orange-button:hover {
    background-color: #f2f2f2;
    color: #ff751a;
    border-color: #ff751a;
    font-weight: bold;
}
.orange-button:active {
    background-color: #f2f2f2;
    color: #cc5200 !important;
    border-color: #cc5200 !important;
}
.orange-button-fill {
    background-color: #4286f2;
    color: #f2f2f2;
}
.orange-button-fill:hover{
    background-color: #cc5200;
    color: #f2f2f2;
}

.text-orange {
    color: #4286f2;
}
.card-icon {
    color: #ff751a;
}

.bi {
    color: #ff751a;
}
.title {
    color: #4286f2;
}

.register-button {
    background-color: #0d0d0d;
    color: #f2f2f2;
}
.register-button:hover {
    background-color: #f2f2f2;
    color: #0d0d0d;
    font-weight: bold;
}
.leftside {
    background-color: #ff751a;
}
.link {
    color: #f2f2f2;
}
.link:active {
    background-color: #cc5200;
    color: #f2f2f2;
}
.text-justify {
    text-align: justify;
    text-justify: inter-word;
}
.member-type-content {
    line-height: 1;
}
.jumbotron {
    background: url('/img/membership.jpg') center center;
    background-size: cover;
    color: #b3b3b3 !important;
}
